BODY
{	margin-top: 0px; 
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 font-size:12px;line-height:20px;
 font-family:"Verdana", "Arial", "卜悶";		   
 scrollbar-3d-light-color : #666666;            
 scrollbar-arrow-color : #666666;              
 scrollbar-base-color : #F7F3F7;		      
 scrollbar-dark-shadow-color :#F7F3F7;　　　　
 scrollbar-face-color : #F7F3F7;　　　　　　　
 scrollbar-highlight-color : #666666;　　　　
 scrollbar-shadow-color : #666666;  
 SCROLLBAR-TRACK-COLOR: #F7F3F7;  
background-image: url(pic/bg.jpg); background-position:center  top; background-repeat:no-repeat;
	      
}
ul,li{list-style:none; margin:0px; padding:0px;list-style-type:none; list-style-position:outside;}

.eps { font-size:13px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	/*word-break: keep-all;*/
} 
.dot{border-bottom: dotted 1px #CCCCCC;}


.input{
	border:1 solid #666666;
	COLOR: #000000;
	FONT-SIZE: 12pt;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: normal;
	HEIGHT:9pt;
	LINE-HEIGHT:20pt;
	font-family:"Verdana", "Arial", "卜悶";
	background-color: #FFFFFF;
	list-style-image: none;
	list-style-position: inside;
	list-style-type: square;
}
.button
{
	font-size:9pt;
	BACKGROUND: #F7F3F7;
        border:1 solid #666666;
	COLOR: #666666;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT:9pt;
	HEIGHT: 9pt;
	LINE-HEIGHT: normal;
	font-family:"Verdana", "Arial", "卜悶";	
}
.img{border:none}			
.STYLE7 {color: #FFFFFF;font-size: 13px}
.STYLE9 {font-size: 14px; font-weight: bold; color: #333333; }
.STYLE9:link{text-decoration:none;color:#993300}
.STYLE9:visited{text-decoration:none;color:#993300}
.STYLE9:active{text-decoration:#993300}
.STYLE9:hover{text-decoration:#993300;color:red}

.STYLE9b {font-size: 12px }
.STYLE9b:link{text-decoration:none}
.STYLE9b:visited{text-decoration:none}
.STYLE9b:active{text-decoration}
.STYLE9b:hover{text-decoration:#993300;color:red}

.STYLE10 {font-size: 12px;
color: #FFFFFF;}
.STYLE10:link{text-decoration:none;color:##FFFFFF}
.STYLE10:visited{text-decoration:none;color:##FFFFFF}
.STYLE10:active{text-decoration:##FFFFFF}
.STYLE10:hover{text-decoration:##FFFFFF;color:red}
.STYLE13 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.greytable {padding: 1px;
	border: 1px solid #B0B0AE;
}
.STYLE14 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
.STYLE33 {
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
}
.STYLE33:link{text-decoration:none;color:#ffffff}
.STYLE33:visited{text-decoration:none;color:#ffffff}
.STYLE33:active{text-decoration:#ffffff}
.STYLE33:hover{text-decoration:#ffffff;color:red}

.STYLE34 {
	font-size: 14px;
	font-weight: bold;
	color: #F90;
}

.STYLE15 {
	color: red;
	font-size: 14px;
	font-weight:bold
}
.STYLE16 {color: #CC6600}
.STYLE17 {
color: red;
}

.STYLE17:link{text-decoration:none;color:#993300}
.STYLE17:visited{text-decoration:none;color:#993300}
.STYLE17:active{text-decoration:#993300}
.STYLE17:hover{text-decoration:#993300;color:red}
STYLE18 {font-size: 18px;
color: #000000;
font-weight: bold;}
.STYLE18:link{text-decoration:none;color:#000000}
.STYLE18:visited{text-decoration:none;color:#000000}
.STYLE18:active{text-decoration:#000000}
.STYLE18:hover{text-decoration:#000000;color:red}
.STYLE20 {
	color: #FFFF00;
	font-weight: bold;
	font-size: 12px;
}
.style51 {color: #660099}
.style71 {color: #0000FF}
.STYLE5 {font-size: 12px}
.STYLE73 {color: #993300; font-size: 14px;}	
td{font-size:14px;}
A:link{text-decoration:none;color:black;}
A:visited{text-decoration:none;color:black}
A:active{text-decoration:none}
A:hover{text-decoration:none;color:red; POSITION:}
.SELECT {BACKGROUND-COLOR: #FFFFFF; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; COLOR: #000000}
hr{color: #2f2f4f;}
pre{font-family:Fixedsys;color: #ff0000;font-size:9pt;}
sel{BACKGROUND: #F7F3F7;} 
checkboth{
	background-color:#808080;
	color: #999999;
	font-style: oblique;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	list-style-position: inside;

}
	
.tr_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.button {
	font-size: 12px;
	border: 1px solid;
}
.sy_table_bg {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(pic/k.jpg) repeat-x left top; WIDTH: 382px; COLOR: #ffffff; HEIGHT: 28px
}
.sy_table_bg A:link {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(pic/btn1.jpg) no-repeat left bottom; FLOAT: left; WIDTH: 96px; COLOR: #ffffff; LINE-HEIGHT: 27px; HEIGHT: 27px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.sy_table_bg A:visited {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; WIDTH: 96px; COLOR: #ffffff; LINE-HEIGHT: 27px; HEIGHT: 27px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.sy_table_bg A:hover {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; WIDTH: 96px; COLOR: #f93d31; LINE-HEIGHT: 27px; HEIGHT: 27px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.xxgk_xinxi_table {
	BORDER-RIGHT: #c1c1c1 1px solid; BORDER-TOP: #c1c1c1 1px; BORDER-LEFT: #c1c1c1 1px solid; WIDTH: 382px; BORDER-BOTTOM: #c1c1c1 1px solid; HEIGHT: 142px
}
.xxgk_xinxi A:link {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.xxgk_xinxi A:visited {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.xxgk_xinxi A:hover {
	FONT-SIZE: 14px; COLOR: #b2000c; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.link1 {
	WIDTH: 988px
}
.link_title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FONT-SIZE: 14px; BACKGROUND: url(pic/k2.jpg); PADDING-BOTTOM: 0px; WIDTH: 990px; PADDING-TOP: 7px; HEIGHT: 22px
}
.link_title LI {
	FLOAT: left; WIDTH: 120px; COLOR: #2b98b3; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center; 
}
.link_centen {
	MARGIN: 10px; LINE-HEIGHT: 25px
}
.link_centen SPAN {
	MARGIN: 0px 5px; COLOR: #ccc
}
.foot {
	FLOAT: left; MARGIN: 10px 0px; WIDTH: 988px; LINE-HEIGHT: 28px; TEXT-ALIGN: center
}
.foot1 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 8px; PADDING-LEFT: 0px; BACKGROUND: url(pic/k2.jpg); FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 988px; PADDING-TOP: 8px; TEXT-ALIGN: center
}

